<h2>Bindings</h2>

<div>interpolation : {{name}}</div>

<div>property binding : <span [class]="name === 'andre' ? 'gras' : ''"> Ceci est en gras, ou pas</span></div>

<div>event binding : <button (click)="onClick()">changer le nom</button></div>

<div>bi-directional binding : <input type="text" [(ngModel)]="name"/></div>
